import UserPage from "@/components/admin/user/UserPage";
import { createFileRoute } from "@tanstack/react-router";

export const Route = createFileRoute("/_admin/users")({
    component: RouteComponent,
});

function RouteComponent() {
    return <UserPage />;
}
